.block-personal-note {
	border-block: 4px solid var(--wp--preset--color--primary);
}

.block-personal-note::after {
	background: url(https://whatmollymade.com/wp-content/themes/whatmollymade-2024/blocks/personal-note/signature.png) no-repeat center;
	background-size: contain;
	content: '';
	display: block;
	width: 90px;
	height: 40px;
	margin: 16px 0 0;
	mix-blend-mode: multiply;
}

.block-personal-note .wp-block-image.alignright:first-of-type {
	margin-top: 0;
}

.block-personal-note .wp-block-image.alignright:first-of-type img {
	border-radius: 50%;
	object-fit: cover;
}

.block-personal-note .wp-block-image.alignright:first-of-type + p.is-style-heading,
.block-personal-note .wp-block-image.alignright:first-of-type + h2,
.block-personal-note .wp-block-image.alignright:first-of-type + h3 {
	margin-top: 0;
}

@media only screen and (max-width: 700px) {
	.block-personal-note .wp-block-image.alignright:first-of-type {
		float: right;
	}
	.block-personal-note .wp-block-image.alignright:first-of-type img {
		width: 100px !important;
		height: 100px !important;
	}
}
